<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipe Primária Padrão',
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_TEAM_SET' => 'Configuração de Equipe',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'Criado Por Id',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_DELETED' => 'Eliminado',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Remover',
  'LBL_LIST_FORM_TITLE' => 'Product Attribute Values Lista',
  'LBL_MODULE_NAME' => 'Product Attribute Values',
  'LBL_MODULE_TITLE' => 'Product Attribute Values',
  'LBL_HOMEPAGE_TITLE' => 'Minha Product Attribute Values',
  'LNK_NEW_RECORD' => 'Criar Product Attribute Values',
  'LNK_LIST' => 'Vista Product Attribute Values',
  'LNK_IMPORT_PA_PRODUCTATTRIBUTEVALUES' => 'Import Product Attribute Values',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Product Attribute Values',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Atividades',
  'LBL_PA_PRODUCTATTRIBUTEVALUES_SUBPANEL_TITLE' => 'Product Attribute Values',
  'LBL_NEW_FORM_TITLE' => 'Novo Product Attribute Values',
  'LBL_UOM' => 'UoM',
  'LBL_PARENT_ATTRIBUTE_PA_PRODUCTATTRIBUTES_ID' => 'Product Attribute ID (related  ID)',
  'LBL_PARENT_ATTRIBUTE' => 'Product Attribute ID',
);